<?xml version="1.0" encoding="UTF-8" ?>
<manifest identifier="course_identifier" version="1.3" xmlns="http://www.imsglobal.org/xsd/imscp_v1p1"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
	xmlns:imscp="http://www.imsglobal.org/xsd/imscp_v1p1"
	xmlns:adlcp="http://www.adlnet.org/xsd/adlcp_v1p3" 
	xmlns:imsss="http://www.imsglobal.org/xsd/imsss"
	xsi:schemaLocation="http://www.imsglobal.org/xsd/imscp_v1p1 imscp_v1p1.xsd 
						http://www.adlnet.org/xsd/adlcp_v1p3 adlcp_v1p3.xsd
						http://www.imsglobal.org/xsd/imsss imsss_v1p0.xsd">
	<metadata>
		<schema>ADL SCORM</schema>
		<schemaversion>CAM 1.3</schemaversion>
		<lom xmlns="http://ltsc.ieee.org/xsd/LOM" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
			xsi:schemaLocation="http://ltsc.ieee.org/xsd/LOM lomStrict.xsd">
			<general>
				<identifier>
					<catalog>Tanida Demo Builder</catalog>
					<entry>course_identifier</entry>
				</identifier>
				<title>
					<string language="x-none">course_title</string>
				</title>
				<description>
					<string language="x-none">course_description</string>
				</description>
				<keyword>
					<string language="x-none">course_subiect</string>
				</keyword>
			</general>
			<lifeCycle>
				<version>
					<string language="x-none">1.0</string>
				</version>
				<status>
					<source>LOMv1.0</source>
					<value>final</value>
				</status>
			</lifeCycle>
			<metaMetadata>
				<metadataSchema>LOMv1.0</metadataSchema>
				<metadataSchema>SCORM_CAM_v1.3</metadataSchema>
			</metaMetadata>
			<technical>
				<format>text/html</format>
				<location>.</location>
			</technical>
			<educational>
				<typicalLearningTime>
					<duration></duration>
				</typicalLearningTime>
			</educational>
			<rights>
				<cost>
					<source>LOMv1.0</source>
					<value>no</value>
				</cost>
				<copyrightAndOtherRestrictions>
					<source>LOMv1.0</source>
					<value>no</value>
				</copyrightAndOtherRestrictions>
			</rights>
			<classification>
				<purpose>
					<source>LOMv1.0</source>
					<value>idea</value>
				</purpose>
				<description>
					<string language="x-none">course_description</string>
				</description>
				<keyword>
					<string language="x-none">course_subject</string>
				</keyword>
			</classification>
		</lom>
	</metadata>
	<organizations default="course_identifier_ORG">
		<organization identifier="course_identifier_ORG">
			<title>course_title</title>
			<item identifier="sco_identifier" isvisible="true" identifierref="sco_identifier_RES">
				<title>sco_title</title>
				<imsss:sequencing>
					<imsss:objectives>
						<imsss:primaryObjective objectiveID="PRIMARYOBJ" satisfiedByMeasure="true">
							<imsss:minNormalizedMeasure></imsss:minNormalizedMeasure>
						</imsss:primaryObjective>
					</imsss:objectives>
				</imsss:sequencing>
			</item>
		</organization>
	</organizations>
	<resources>
		<resource adlcp:scormType="sco" identifier="sco_identifier_RES" type="webcontent" href="testend.html">
		</resource>
	</resources>
</manifest>
